// Info / System
"Unlock" = "解鎖";
"System" = "系統";
"Serial" = "序號生成器";
"Model" = "機型";
"Peripherals" = "週邊";
"Name" = "名稱";
"Value" = "值";
"System Info" = "系統資訊";
"Host" = "主機名稱";
"OS" = "系統";
"Kernel" = "核心";
"RAM" = "RAM";
"Model Identifier" = "機型";
"CPU" = "CPU";
"Intel Generation" = "Intel 世代";
"Platform ID" = "平台 ID";
"Board ID" = "主機板 ID";
"Serial Number" = "序號";
"Hardware UUID" = "硬體 UUID";
"System ID" = "系統 ID";
"ROM" = "ROM";
"Board Serial Number" = "電路板序號";
"VDA Decoder" = "VDA 解碼器";
"GPU Info:" = "GPU 資訊：";
"GPU Name" = "顯示卡";
"GPU Device ID" = "設備 ID";
"Total VRAM" = "全部 VRAM";
"Free VRAM" = "閒置 VRAM";
"Quartz Extreme (QE/CI)" = "硬體加速 (QE/CI)";
"Metal Supported" = "Metal 支援";
"Metal Device Name" = "Metal 設備名稱";
"Metal Default Device" = "Metal 預設設備";
"Metal Low Power" = "Metal 低功耗";
"Metal Headless" = "Metal 無輸出";
"iMessage Keys" = "iMessage 鍵值";
"Check Serial (EveryMac.com)" = "檢查序號 (EveryMac.com)";
"Check Serial (Apple.com)" = "檢查序號 (Apple.com)";
"Serial Info" = "序號資訊";
"Export" = "匯出";
"Country" = "國家";
"Year" = "年份";
"Week" = "周";
"Line" = "產線代碼";
"Valid" = "有效";
"Possibly" = "可能";
"Unlikely" = "不太可能";
// Info / Serial Generator
"Serial Generator Info:" = "生成序號資訊:";
// Info / Model
"Model Info:" = "設備資訊：";
"2nd Disp Support" = "第二顯示器支援";
"2nd Max Res" = "第二顯示器最高解析度";
"Apple Subfamily" = "蘋果子家族";
"Architecture" = "架構";
"Avg Weight" = "平均重量";
"Battery Life" = "電池壽命";
"Battery Type" = "電池類型";
"Cache Bus Speed" = "快取匯流排速度";
"Case Type" = "外殼類型";
"Custom Speeds" = "自訂速度";
"Dimensions" = "外型尺寸";
"Discontinued Date" = "停止支援日期";
"Display" = "顯示器";
"EFI Architecture" = "EFI 架構";
"EMC Number" = "EMC 碼";
"Est Current Retail" = "目前 Est 零售價";
"Expansion Bays" = "擴展塢";
"Expansion Slots" = "擴展插槽";
"Firewire" = "火線";
"Firewire Support" = "火線支援";
"Geekbench 2 32" = "Geekbench 2 32";
"Geekbench 2 64" = "Geekbench 2 64";
"Geekbench 3 MC 32" = "Geekbench 3 MC 32";
"Geekbench 3 MC 64" = "Geekbench 3 MC 64";
"Geekbench 3 SC 32" = "Geekbench 3 SC 32";
"Geekbench 3 SC 64" = "Geekbench 3 SC 64";
"Geekbench 4 MC" = "Geekbench 4 MC";
"Geekbench 4 SC" = "Geekbench 4 SC";
"Input Type" = "輸入類型";
"Int HD Interface" = "Int HD 介面";
"Introduction Date" = "發布日期";
"Keyboard Type" = "鍵盤類型";
"L1 Cache" = "L1 快取";
"L2 Cache" = "L2 快取";
"Mac OS 9 Support" = "支援 Mac OS 9";
"Maximum OS" = "最低 OS";
"Maximum RAM" = "最大RAM";
"Maximum VRAM" = "最大VRAM";
"Maximum Windows" = "最高 Windows";
"Min. RAM Speed" = "最小RAM速度";
"Minimum Windows" = "最低 Windows";
"Model" = "型號";
"Model Identifier" = "型號識別";
"Model Number" = "型號編碼";
"Motherboard RAM" = "主機板RAM";
"Order Number" = "Order 碼";
"Original OS" = "出廠 OS";
"Original Price" = "原始價格";
"Processor Speed" = "處理器速度";
"Processor Type" = "處理器類型";
"Processor Upgrade" = "處理器插座";
"Processors (Cores)" = "處理器數 (核心數)";
"RAM Slots" = "RAM插槽";
"RAM Type" = "RAM類型";
"Resolution" = "解析度";
"ROM/Firmware" = "韌體";
"Standard AirPort" = "標準 AirPort";
"Standard Bluetooth" = "標準藍牙";
"Standard Ethernet" = "標準乙太網絡";
"Standard HD" = "標準硬碟";
"Standard Optical" = "標準光學";
"Standard RAM" = "標準 RAM";
"Standard VRAM" = "標準 VRAM";
"System Bus Speed" = "系統匯流排速度";
"Turbo Boost" = "渦輪加速";
"Url" = "Url 鏈接";
"USB" = "USB";
"Video Card" = "顯示卡";
"Video Port" = "顯示埠";
"VRAM Type" = "VRAM類型";
"Windows Support" = "Windows 支援";
"Model:" = "設備：";
"Visit EveryMac" = "前往 EveryMac";
"Visit" = "前往";
// Info / Misc
"Network Interfaces:" = "網路介面:";
"Vendor " = "供應商";
"Vendor Name" = "供應商名稱";
"Device Name" = "設備名稱";
"BSD Name" = "BSD 名稱";
"Builtin" = "內建";
"Bluetooth Devices:" = "藍牙設備:";
"FW Loaded" = "韌體已加載";
"Graphic Devices:" = "顯示設備：";
"Ports" = "連接埠";
"Sub Device" = "子設備";
"Codec" = "Codec";
"Revision" = "修訂值";
"Storage Devices:" = "儲存設備:";
"Model" = "型號";
"Location" = "位置";
"Phy Block" = "物理塊大小";
// Menu
"About Hackintool" = "關於 Hackintool";
"Check for Updates..." = "檢查更新...";
"Preferences…" = "偏好設定…";
"Services" = "服務";
"Hide Hackintool" = "隱藏 Hackintool";
"Hide Others" = "隱藏其他";
"Quit Hackintool" = "退出 Hackintool";
"File" = "文件";
"Open…" = "打開";
"Open Recent" = "打開最近的文件";
"Generate Audio Codecs Info" = "生成音效卡 Codec 資訊";
"Import" = "匯入";
"Export" = "匯出";
"IOReg Dump (Native)" = "IOReg 匯出 (原始)";
"IOReg Dump (Patched)" = "IOReg 匯出 (已修補)";
"Bootloader config.plist" = "開機載入器 Config.plist";
"Framebuffer Text" = "影格緩衝文本格式";
"Framebuffer Binary" = "影格緩衝二進制格式";
"Edit" = "編輯";
"Cut" = "剪切";
"Copy" = "拷貝";
"Paste" = "粘貼";
"Paste and Match Style" = "粘貼並匹配樣式";
"Select All" = "全選";
"Find" = "尋找";
"Find…" = "尋找…";
"Find and Replace…" = "尋找並替換…";
"Find Next" = "尋找下一個";
"Find Previous" = "尋找上一個";
"Use Selection for Find" = "尋找所選內容";
"Jump to Selection" = "跳到所選內容";
"Spelling and Grammar" = "拼寫和語法";
"Check Document Now" = "立即檢查文稿";
"Check Spelling While Typing" = "鍵入時檢查拼寫";
"Check Grammar With Spelling" = "檢查拼寫和語法";
"Correct Spelling Automatically" = "自動糾正拼寫";
"Substitutions" = "替換";
"Show Substitutions" = "顯示替換";
"Smart Copy/Paste" = "智能拷貝/粘貼";
"Smart Quotes" = "智能引號";
"Smart Dashes" = "智能破折號";
"Smart Links" = "智能連接";
"Data Detectors" = "數據偵測器";
"Text Replacement" = "文本替換";
"Transformations" = "轉換";
"Make Upper Case" = "變為大寫";
"Make Lower Case" = "變為小寫";
"Capitalize" = "首字母大寫";
"Speech" = "語音";
"Start Speaking" = "開始朗讀";
"Stop Speaking" = "停止朗讀";
"Show Toolbar" = "顯示工具欄";
"Hide Toolbar" = "隱藏工具欄";
"Customize Toolbar…" = "自訂工具欄…";
"View" = "顯示";
"Window" = "視窗";
"Help" = "協助";
"Current Version" = "目前版本";
"System Configs" = "系統設定";
"Apply Current Patches" = "執行目前修補";
"Minimize" = "最小化";
"Zoom" = "縮放";
"Bring All to Front" = "帶出全部視窗";
"Hackintool Help" = "Hackintool 協助";
// Tabs
"Info" = "資訊";
"Patch" = "修補";
"Bootloader" = "開機載入器";
"NVRAM" = "NVRAM";
"Extensions" = "核心擴充";
"Displays" = "顯示器";
"Sound" = "音訊";
"USB" = "USB";
"Disks" = "磁碟";
"PCIe" = "PCIe";
"Power" = "電源";
"Calc" = "計算機";
"Utilities" = "工具";
"Logs" = "日誌";
// Patch
"Intel Generation:" = "CPU 架構: ";
"Platform ID:" = "平台 ID：";
"Info" = "資訊";
"Framebuffer" = "影格緩衝";
"Connectors" = "連接器";
"Patch" = "執行修補";
"Go To Current" = "轉到目前";
"Reload" = "再載入";
// Patch / Selected Framebuffer Info
"Selected Framebuffer" = "選中的影格緩衝資訊";
"Intel Generation" = "CPU 架構";
"Platform ID" = "平台 ID";
"GPU Name" = "顯示卡";
"Mobile" = "移動裝置";
"GPU Device ID(s)" = "顯示卡設備 ID";
"Model(s)" = "SMBIOS 機型";
// Patch / Current Framebuffer Info
"Current Framebuffer" = "目前影格緩衝資訊：";
// Patch / VRAM Info
"VRAM Info:" = "VRAM資訊：";
"Stolen" = "借用";
"FBMem" = "影格緩衝";
"VRAM" = "VRAM";
"Max Stolen" = "最大借用";
"Total Stolen" = "實際借用";
"Total Cursor" = "游標";
"Max Overall" = "最大";
// Patch / Framebuffer
"Framebuffer Info:" = "影格緩衝資訊：";
"FramebufferID" = "影格緩衝 ID";
"ModelNameAddr" = "型號名稱地址";
"Mobile" = "移動裝置";
"PipeCount" = "通道數";
"PortCount" = "連接埠數";
"FBMemoryCount" = "影格緩衝VRAM數";
"StolenMemorySize" = "動態VRAM大小";
"FramebufferMemorySize" = "影格緩衝VRAM大小";
"CursorMemorySize" = "Cursor VRAM大小";
"UnifiedMemorySize" = "總VRAM大小";
"BacklightFrequency" = "背光頻率";
"BacklightMax" = "最大背光";
"Flags" = "識別";
"BTTableOffsetIndexSlice" = "BTTableOffsetIndexSlice";
"BTTableOffsetIndexNormal" = "BTTableOffsetIndexNormal";
"BTTableOffsetIndexHDMI" = "BTTableOffsetIndexHDMI";
"CamelliaVersion" = "Camellia 版本";
"NumTransactionsThreshold" = "NumTransactionsThreshold";
"VideoTurboFreq" = "VideoTurbo 頻率";
"BTTArraySliceAddr" = "BTTArraySliceAddr";
"BTTArrayNormalAddr" = "BTTArrayNormalAddr";
"BTTArrayHDMIAddr" = "BTTArrayHDMIAddr";
"SliceCount" = "SliceCount";
"EuCount" = "EuCount";
"Disabled" = "已停用";
"V1" = "V1";
"V2" = "V2";
"V3" = "V3";
"Unsupported" = "不支援";
"Index" = "索引";
"BusID" = "匯流排 ID";
"Pipe" = "通道";
"Type" = "類型";
"Flags" = "識別";
"Zero" = "Zero";
"Dummy" = "不存在";
"LVDS" = "LVDS";
"DigitalDVI" = "數位 DVI";
"SVID" = "SVID";
"VGA" = "VGA";
"DP" = "DP";
"HDMI" = "HDMI";
"AnalogDVI" = "模擬 DVI";
"Framebuffer Flags:" = "影格緩衝識別：";
"FBAvoidFastLinkTraining" = "FBAvoidFastLinkTraining";
"FBFramebufferCommonMemory" = "FBFramebufferCommonMemory";
"FBFramebufferCompression" = "FBFramebufferCompression";
"FBEnableSliceFeatures" = "FBEnableSliceFeatures";
"FBDynamicFBCEnable" = "FBDynamicFBCEnable";
"FBUseVideoTurbo" = "FBUseVideoTurbo";
"FBForcePowerAlwaysConnected" = "FBForcePowerAlwaysConnected";
"FBDisableHighBitrateMode2" = "FBDisableHighBitrateMode2";
"FBBoostPixelFrequencyLimit" = "FBBoostPixelFrequencyLimit";
"FBLimit4KSourceSize" = "FBLimit4KSourceSize";
"FBAlternatePWMIncrement1" = "FBAlternatePWMIncrement1";
"FBAlternatePWMIncrement2" = "FBAlternatePWMIncrement2";
"FBDisableFeatureIPS" = "FBDisableFeatureIPS";
"FBUnknownFlag_2000" = "FBUnknownFlag_2000";
"FBAllowConnectorRecover" = "FBAllowConnectorRecover";
"FBUnknownFlag_8000" = "FBUnknownFlag_8000";
"FBUnknownFlag_10000" = "FBUnknownFlag_10000";
"FBUnknownFlag_20000" = "FBUnknownFlag_20000";
"FBDisableGFMPPFM" = "FBDisableGFMPPFM";
"FBUnknownFlag_80000" = "FBUnknownFlag_80000";
"FBUnknownFlag_100000" = "FBUnknownFlag_100000";
"FBEnableDynamicCDCLK" = "FBEnableDynamicCDCLK";
"FBUnknownFlag_400000" = "FBUnknownFlag_400000";
"FBSupport5KSourceSize" = "FBSupport5KSourceSize";
"FBUnknownZeroFlags" = "FBUnknownZeroFlags";
"CNAlterAppertureRequirements" = "CNAlterAppertureRequirements";
"CNUnknownFlag_2" = "CNUnknownFlag_2";
"CNUnknownFlag_4" = "CNUnknownFlag_4";
"CNConnectorAlwaysConnected" = "CNConnectorAlwaysConnected";
"CNUnknownFlag_10" = "CNUnknownFlag_10";
"CNUnknownFlag_20" = "CNUnknownFlag_20";
"CNDisableBlitTranslationTable" = "CNDisableBlitTranslationTable";
"CNUseMiscIoPowerWell" = "CNUseMiscIoPowerWell";
"CNUsePowerWell2" = "CNUsePowerWell2";
"CNUnknownFlag_200" = "CNUnknownFlag_200";
"CNUnknownFlag_400" = "CNUnknownFlag_400";
"CNUnknownFlag_800" = "CNUnknownFlag_800";
"CNUnknownFlag_1000" = "CNUnknownFlag_1000";
"CNUnknownFlag_2000" = "CNUnknownFlag_2000";
"CNUnknownFlag_4000" = "CNUnknownFlag_4000";
"CNUnknownFlag_8000" = "CNUnknownFlag_8000";
"CNUnknownZeroFlags" = "CNUnknownZeroFlags";
// Patch Options / Advanced ToolTips
"TT_DVMTPreAlloc32MB" = "將 DVMT 預分配設定為 32MB 以匹配 BIOS 設定(動態VRAM = 19MB / 影格緩衝VRAM = 9 MB)";
"TT_VRAM2048MB" = "將VRAM設定為 2048MB, 可以修復某些 4K 顯示器的顯示問題(總RAM = 2048MB)";
"TT_DisableeGPU" = "停用獨立顯卡 (disable-external-gpu)";
"TT_EnableHDMI20" = "高畫質顯示器中為 HDMI 啟用 60Hz (enable-hdmi20)";
"TT_DPtoHDMI" = "將 DP 轉換為 HDMI";
"TT_GfxYTileFix" = "自 macOS Sierra 10.12 更新以來，Skylake 的 Intel HD 530 內顯在選單和其他位置的左上角的某些顯示上會有瑕疵或“毛刺”。在 OS X El Capitan 下不會發生這種情況。 (AAPL,GfxYTile)";
"TT_UseIntelHDMI" = "如果為 TRUE，hda-gfx = onboard-1 將被注入到 GFX0 和 HDEF 設備中。 此外，如果存在 ATI 或 Nvidia HDMI 設備，它們將會分配給 onboard-2。 如果為 FALSE，則 ATI 或 Nvidia 設備以及 HDAU 設備（如果存在）將被設定在 onboard-1 上。";
"TT_USBPortLimit" = "在可能的情況下注入 USB 埠限制修補";
"TT_HotplugRebootFix" = "將連接的通道值設為 18";
"TT_DPCDMaxLinkRate" = "解決某些筆記型電腦（Dell XPS 15 9570 等）上最大鏈接速率無效的問題。";
"TT_HDMIInfiniteLoopFix" = "修復顯示驅動程式嚐試建立具有更高像素時鐘速率的 HDMI 連接時的無限循環，例如連接到具有 HDMI 1.4 的 2K/4K 顯示器，否則系統會掛起（並且您的內置筆記型電腦顯示器保持黑色）當您 插入 HDMI 電纜。\r\r- 對於那些希望通過 HDMI 1.4 埠獲得“有限”2K/4K 體驗（即 2K@59Hz 或 4K@30Hz）的用戶，您可能會發現此修復很有用。\ r- 對於筆記型電腦或 PC 的 HDMI 2.0 路由到 IGPU 並且有 HDMI 輸出問題的用戶，請注意，此修復現在已通過 LSPCON 驅動程式解決方案成功，並且仍然建議啟用 LSPCON 驅動程式支援以具有完整的 HDMI 2.0 體驗。\r（您可能仍然暫時需要此修復來確定 HDMI 埠的連接器索引。）";
"TT_FramebufferPortLimit" = "將連接器的索引設定為 -1 (停用), 在超過連接器數限制時使用";
"TT_SpoofAudioDeviceID" = "在可能時仿冒 HDEF 設備 ID";
"TT_SpoofVideoDeviceID" = "仿冒 HDEF 設備 ID";
"TT_InjectDeviceID" = "仿冒 HDEF 設備 ID";
// Patch Options / LSPCON ToolTips
"TT_LSPCONEnableDriver" = "最近的筆記型電腦（基於 Kaby Lake/Coffee Lake）通常配備 HDMI 2.0 埠。 此埠可以路由到 IGPU 或 DGPU，您可以在 Windows 10 上進行確認。但是，Intel (U)HD Graphics 不提供原生 HDMI 2.0 輸出，因此為了解決此問題，OEM 加入了額外的硬體 在電路板上命名為 LSPCON 以將 DisplayPort 轉換為 HDMI 2.0。\r\rLSPCON 在電平轉換器 (LS) 或協議轉換器 (PCON) 模式下工作。 當電源供應器工作在LS模式時，它能夠從DisplayPort產生HDMI 1.4信號，而在PCON模式下，它可以提供HDMI 2.0輸出。 某些主機板 LSPCON 電源供應器（例如戴爾 XPS 15 9570 上的電源供應器）已在韌體中設定為預設在 LS 模式下工作，導致處理 HDMI 2.0 連接時出現黑屏。\r\r從版本 1.3.0 開始，WhateverGreen 現在 通過自動將電源供應器設定為在新的 HDMI 連接上以 PCON 模式啟動，為主機板 LSPCON 提供驅動程式支援，從而解決了某些平台上的黑屏問題。\r\r- LSPCON 驅動程式僅適用於具有 HDMI 2.0 的筆記型電腦和 PC 路由到 IGPU。\r- 所有較新的平台都需要 LSPCON 驅動程式，除非新的 IGPU 開始提供本機 HDMI 2.0 輸出。\r- 支援的英特爾平台：Skylake、Kaby Lake、Coffee Lake 及更高版本。\rSkylake 機型：英特爾 NUC SkullCanyon； Iris Pro 580 + HDMI 2.0 帶 Parade PS175 LSPCON。\rCoffee Lake 機型：一些筆記型電腦，例如 Dell XPS 15 9570，配備 HDMI 2.0 和 Parade PS175 LSPCON。\r- 如果您已確認您的 HDMI 2.0 已路由到 IGPU 並且現在工作正常，則無需啟用此驅動程式，因為您的主機板 LSPCON 可能已在韌體中設定為在 PCON 模式下工作。";
// Framebuffer Flags ToolTips
"TT_FBAvoidFastLinkTraining" = "發現於 AppleIntelFBController::LinkTraining. FastLinkTraining 用於取消.\r根據 joevt, 為 0 的 SKL link training 發生於 450 MHz 或者 540 MHz";
"TT_FBFramebufferCommonMemory" = "設定 minStolenMem 的計算邏輯, 當 fStolenMemorySize 的設定沒有被與 \rfFBMemoryCount 相乘, 假設 fStolenMemorySize 一次計算所有影格緩衝。";
"TT_FBFramebufferCompression" = "發現於 AppleIntelFramebufferController::getFeatureControl.\r這相當於在 plist FeatureControl 部分設定 FBC = 1.";
"TT_FBEnableSliceFeatures" = "發現於 AppleIntelFramebufferController::getFeatureControl.\r這相當於在 plist FeatureControl 部分設定 SliceSDEnable = 1，EUSDEnable = 1，DynamicSliceSwitch = 1.";
"TT_FBDynamicFBCEnable" = "發現於 AppleIntelFramebufferController::getFeatureControl.\r這相當於在 plist FeatureControl 部分中設定 DynamicFBCEnable = 1.";
"TT_FBUseVideoTurbo" = "這將設定 fUseVideoTurbo = 1 並從特定字段加載 GPU turbo 頻率.\r 預設為 14，可以被 plist FeatureControl 部分中的 VideoTurboFreq 覆蓋.";
"TT_FBForcePowerAlwaysConnected" = "發現於 AppleIntelFramebuffer::getDisplayStatus.\r即使在始終連接的顯示器上也顯示電源復位（請參閱連接器標識 CNConnectorAlwaysConnected）.";
"TT_FBDisableHighBitrateMode2" = "根據 joevt，這強制執行高比特率模式 1，它將 DP 比特率限制為 8.64 Gbit / s 而不是正常的 17.28 Gbit / s(HBR2)。\r我認為這不再用於 Skylake。";
"TT_FBBoostPixelFrequencyLimit" = "這個 bit 在 Broadwell 和更新的設備中沒有使用，但在設定 fPortCount> 0 時，即對於所有在線影格緩衝。\rHaswell 中它被 AppleIntelFramebuffer::GetOnlineInfo 使用，並且僅被設定在 0x0D260007（MacBookPro11,3）和 0x0D26000E，這是頂部 模型。\r這似乎將像素頻率限制（也稱像素時鐘）提升到 540000000 赫茲 (從通常的 216000000,320000000,360000000,450000000).";
"TT_FBLimit4KSourceSize" = "發現於 AppleIntelFramebuffer::ValidateSourceSize.\r將視頻源大小限制為 4096x4096。";
"TT_FBAlternatePWMIncrement1" = "發現於 AppleIntelFramebufferController::start。\r 這些 Bit 看起來完全等效，可以互換使用。 設定結果：SOUTH_DSPCLK_GATE_D (0xc2020) 中的\r- PCH_LP_PARTITION_LEVEL_DISABLE (1 << 12) Bit 在SOUTH_CHICKEN2 (0xc2004) 中的 LPT_PWM_GRANULARITY (1 << 5) Bit\r詳情 Linux 驅動程式源代碼 (lpt_init_clock_gating，lpt_enable_backlight).\r這些 Bit 設定背光脈衝寬度模塊化，沒有內置顯示器（在桌上型）設定它們是沒有意義的。";
"TT_FBAlternatePWMIncrement2" = "發現於 AppleIntelFramebufferController::start。\r這些 Bit 看起來完全等效，可以互換使用。 設定結果：SOUTH_DSPCLK_GATE_D (0xc2020) 中的\r- PCH_LP_PARTITION_LEVEL_DISABLE (1 << 12) Bit 在SOUTH_CHICKEN2 (0xc2004) 中的 LPT_PWM_GRANULARITY (1 << 5) Bit\r詳情 Linux 驅動程式源代碼 (lpt_init_clock_gating，lpt_enable_backlight).\r這些 Bit 設定背光脈衝寬度模塊化，沒有內置顯示器（在桌上型）設定它們是沒有意義的。";
"TT_FBDisableFeatureIPS" = "發現於 Broadwell 的 AppleIntelFBController::start / AppleIntelFBController::getFeatureControl。\r這相當於在 plist FeatureControl 部分設定 DisableFeatureIPS = 1.\rIPS 代表中級像素儲存。";
"TT_FBUnknownFlag_2000" = "";
"TT_FBAllowConnectorRecover" = "發現於 Broadwell 的 AppleIntelFBController::getOSInformation。\r 被 AppleIntelFramebufferController::LinkTraining camellia 版本 2 使用。\r可以被 -notconrecover boot-arg 覆蓋，它有效地取消了這一 bit。";
"TT_FBUnknownFlag_8000" = "";
"TT_FBUnknownFlag_10000" = "";
"TT_FBUnknownFlag_20000" = "";
"TT_FBDisableGFMPPFM" = "發現於 AppleIntelFramebufferController::getFeatureControl.\r 只有當 plist FeatureControl 部分中的 GFMPPFM 設定為 2 時才會生效，否則 GFMPPFM 將關閉。";
"TT_FBUnknownFlag_80000" = "";
"TT_FBUnknownFlag_100000" = "";
"TT_FBEnableDynamicCDCLK" = "發現於 AppleIntelFramebufferController::getFeatureControl.\r僅當 plist FeatureContro l部分中的 SupportDynamicCDClk 設定為 1 時才會生效，否則關閉。\r同時還需要將 dc6config設定為3（預設值）。";
"TT_FBUnknownFlag_400000" = "";
"TT_FBSupport5KSourceSize" = "發現於 AppleIntelFramebuffer::enableController.\r由AppleIntelFramebuffer::ValidateSourceSize。\r設定此 Bit 將最大源大小從 4096x4096 增加到 5120x5120。\r最大可能通過 Intel HD 支援5K。";
"TT_FBUnknownZeroFlags" = "";
// Connector Info ToolTips
"TT_Index" = "注意，這真的很亂（請參閱 AppleIntelFramebufferController::MapFBToPort）。\r我不完全確定為什麼會存在這種情況，但我建議將索引設定為數組索引（即從 0 開始的序列）。\r\r唯一可接受的值為 0, 1, 2, 3 和 -1（0xFF）。當索引號等於數組索引時，邏輯很簡單：\r索引為 0 的埠始終被認為是內置的（LVDS 類型）而不管其他任何值。\r根據類型檢查索引為 1~3 的埠，HDMI 將被允許輸出數位音訊，否則會被預設假設為 DP。\r索引為 0xFF 的埠會被忽略並被跳過。\r\r當索引不等於數組索引埠類型，預設將從連接器 [索引] 確定類型。\r假設讀取時，我們有2個活動埠：\r0  -  [1] 匯流排 ID 4，類型 LVDS\r1  -  [2] 匯流排 ID 5，類型 DP\r2  -  [3] 匯流排 ID 6，類型 HDMI\r3  -  [-1] 匯流排 ID 0，類型 不存在\r這將導致 2 個影格緩衝類型將被移位：\r0  -  匯流排 ID 4，類型 DP\r1  -  匯流排 ID 5，類型 HDMI\r實際上 匯流排 ID 值也被讀取為連接器 [索引] 匯流排 ID，但會稍后通過\rAppleIntelFramebufferController::getGMBusIDfromPort 映射回來具有指定索引的連接器。\r一旦找到特殊標記的連接器（-1），尋找將立即停止。為了說明，如果我們有 2 個活動埠：\r0  -  [1] 匯流排 ID 4，類型 LVDS\r1  -  [2] 匯流排 ID 5，類型 DP\r2  -  [-1] 匯流排 ID 6，類型 HDMI\r3  -  [-1] 匯流排 ID 0，類型 不存在\r結果就是第 2 個影格緩衝其類型和第二個匯流排 ID 將被移位：\r0  -  匯流排 ID 4，類型 DP\r1  -  匯流排 ID 6，類型 HDMI\r它也同時用於埠號計算。\r- LVDS 顯示（更確切地說，識別為 CNConnectorAlwaysConnected 的連接器）獲取埠號0。\r-其他顯示通過索引 - 埠號映射：1到5，2到6，3到7 或回退到 0。";
"TT_BusID" = "通過 AppleIntelFramebufferController::MapFBToPort 證明，用於調用 AppleIntelFramebufferController::getGMBusIDfromPort。\r這是在 https://01.org/sites/default/files/documentation/intel-gfx-prm-osrc-hsw-display_0.pdf 中描述的 GMBUS（顯示管理匯流排）ID\r使用方法可以在 英特爾 Linux 顯卡驅動 源代碼中找到：\rhttps：//github.com/torvalds/linux/blob/6481d5ed076e69db83ca75e751ad492a6fb669a7/drivers/gpu/drm/i915/intel_i2c.c ＃L43\rhttps：//github.com/torvalds/linux/blob/605dc7761d2701f73c17183649de0e3044609817/drivers/gpu/drm/i915/i915_reg.h#L3053\r但是，應該注意的是 Apple 識別與 Linux 驅動程式略有不同。在Linux 中 0 意味著停用，但是，對於 Apple 它具有一些特殊含義並用於內部顯示。\r 除此之外其他值相同：\r- GMBUS_PIN_DPC（4）HDMIC\r-GMBUS_PIN_DPB（5）SDVO，HDMIB\r- GMBUS_PIN_DPD（6）HDMID\r-GMBUS_PIN_VGADDC（2）VGA 直到 Broadwell 都包含。\r一般你可以將 4, 5, 6 用於任意 HDMI 或 DisplayPort 顯示。\r從 5 開始支援SDVO（https://en.wikipedia.org/wiki/Serial_Digital_Video_Out），它也可用於支援 DVI 顯示。\r要啟用 Skylake VGA 也可通過 SDVO 使其工作（而不是專用的GMBUS_PIN_VGADDC ID）。";
"TT_Pipe" = "似乎像 Piker 說的那樣用於分組埠，但我找不到用法。";
"TT_Type" = "有效類型：\r-0\r-不存在（總是和不存在的連接器同時工作，似乎有時用作 VGA）\r- LVDS（就像 AMD LVDS 用於 eDP 一樣）\r- 數位 DVI（這不是 eDP，盡管經常被誤解）\r- SVID\r- VGA\r- DP\r- HDMI\r- 模擬 DVI。";
"TT_Flags" = "這些是連接器識別，它們與延遲無關，無論 Piker 說什麼。\r我試圖在連接器識別中描述一些。";
// Connector Flags ToolTips
"TT_CNAlterAppertureRequirements" = "讓 apperture memory 成為非必要項 AppleIntelFramebuffer::isApertureMemoryRequired";
"TT_CNUnknownFlag_2" = "";
"TT_CNUnknownFlag_4" = "";
"TT_CNConnectorAlwaysConnected" = "通常被設在 LVDS 顯示器上（比如內建顯示器）";
"TT_CNUnknownFlag_10" = "";
"TT_CNUnknownFlag_20" = "";
"TT_CNDisableBlitTranslationTable" = "停用 blit 翻譯表? AppleIntelFramebufferController::ConfigureBufferTranslation";
"TT_CNUseMiscIoPowerWell" = "Used in AppleIntelFramebufferController::setPowerWellState\rActivates MISC IO power well (SKL_DISP_PW_MISC_IO)";
"TT_CNUsePowerWell2" = "Used in AppleIntelFramebufferController::setPowerWellState\rActivates Power Well 2 usage (SKL_PW_CTL_IDX_PW_2)\rMay help with HDMI audio configuration issues\rREF: https://github.com/acidanthera/bugtracker/issues/1189";
"TT_CNUnknownFlag_200" = "";
"TT_CNUnknownFlag_400" = "";
"TT_CNUnknownFlag_800" = "";
"TT_CNUnknownFlag_1000" = "";
"TT_CNUnknownFlag_2000" = "";
"TT_CNUnknownFlag_4000" = "";
"TT_CNUnknownFlag_8000" = "";
"TT_CNUnknownZeroFlags" = "";
// Patch / Connectors
"Connector Info:" = "連接器資訊：";
"Index" = "索引";
"Bus ID" = "匯流排 ID";
"Pipe" = "通道";
"Type" = "類型";
"Flags" = "識別";
"Connector Flags:" = "連接器識別：";
"Display Info:" = "顯示資訊：";
"Internal" = "內建";
"External" = "外接";
"Name" = "名稱";
"Port" = "連接埠";
"Product ID" = "產品 ID";
"Serial No." = "序號";
"Internal" = "內建";
"EDID" = "EDID";
// Patch / Patch
"Patch Options:" = "修補選項：";
"General" = "通用";
"Advanced" = "進階";
"KextsToPatch (Hex)" = "KextsToPatch (16 進制)";
"KextsToPatch (Base64)" = "KextsToPatch (Base64)";
"DeviceProperties" = "設備屬性";
"iASL DSL Source" = "iASL DSL 源";
"Bootloader:" = "開機載入器：";
"Auto Detect" = "自動偵測";
"Clover" = "Clover";
"OpenCore" = "OpenCore";
"Auto Detect Changes" = "自動偵測變化";
"All" = "全部";
"EDID" = "EDID";
"Graphic Device" = "顯示卡";
"Audio Device" = "音訊";
"PCI Devices" = "PCI 設備";
"Use AllData Method" = "使用完整數據方法";
"General Patch" = "通用修補";
"Patch Output:" = "修補輸出：";
"DVMT pre-alloc 32 MB" = "DVMT 32MB 預分配";
"Disable eGPU" = "停用 eGPU";
"DP -> HDMI" = "將 DP 映射到 HDMI";
"Use Intel HDMI" = "使用英特爾 HDMI";
"Hotplug Reboot Fix" = "修復熱插拔重啟";
"DPCD Max Link Rate:" = "DPCD 最大鏈路值:";
"HDMI Infinite Loop Fix" = "HDMI 無限循環修復";
"Spoof Audio Device ID" = "仿冒音效卡 ID";
"Spoof Video Device ID:" = "仿冒顯示卡 ID: ";
"VRAM 2048 MB" = "VRAM 2048MB";
"Enable HDMI20 (4K)" = "啟用 HDMI20 (4K)";
"GfxYTile Fix" = "修復 GfxYTile";
"USB Port Limit" = "USB 埠數限制";
"Framebuffer Port Limit:" = "影格緩衝埠限制：";
"Enable Driver" = "啟用驅動程式";
"Connector Index:" = "連接器:";
"Preferred Mode:" = "首選模式:";
"LS (DP to HDMI 1.4)" = "LS (DP 轉 HDMI 1.4)";
"PCON (DP to HDMI 2.0)" = "PCON (DP 轉 HDMI 2.0)";
"Generate Patch" = "生成修補";
// Bootloader
"Bootloader Info:" = "開機載入器資訊：";
"Current Booted Version" = "目前啟動時使用的版本";
"Last Installed Version" = "上一次安裝的版本";
"Latest Available Version" = "最新可用的版本";
"Patches" = "開機載入器修補";
"Select" = "選擇";
"Type" = "類型";
"Comment" = "修補注釋";
"Download Bootloader" = "下載開機載入器";
"Refresh Bootloader" = "刷新開機載入器";
"Apply Bootloader Patches" = "執行開機載入器修補";
// NVRAM
"NVRAM Variables" = "NVRAM 變量";
"Variable Value" = "變量值";
"Add" = "加入";
// Extensions
"Installed Kexts:" = "已安裝的驅動：";
"Select" = "選擇";
"Installed" = "已安裝的版本";
"Current" = "目前版本";
"Download" = "可下載";
"Replaced By" = "被合併入";
"Description" = "描述";
"Url" = "Url 鏈接";
"Compile Output" = "編譯輸出";
"Show Installed Only" = "僅顯示已安裝";
"Update Available" = "更新可用";
"Update Version Info" = "更新版本資訊";
"Download Selected" = "下載選中項";
"Compile Selected" = "編譯選中項";
"Install Kext(s)" = "安裝驅動";
"Rebuild KextCache and Repair Permissions" = "重建快取並修復權限";
// Displays
"Displays:" = "顯示器：";
"Name" = "名稱";
"Vendor ID" = "供應商 ID";
"Product ID" = "產品 ID";
"Serial No." = "序號";
"Internal" = "內建";
"Scaled Resolutions" = "縮放解析度";
"Width" = "寬";
"Height" = "高";
"Type" = "類型";
"Inject EDID:" = "注入 EDID：";
"Icon:" = "圖標：";
"Default" = "預設";
"iMac" = "iMac";
"MacBook" = "MacBook";
"MacBook Pro" = "MacBook Pro";
"LG Display" = "LG 顯示器";
"Resolution:" = "解析度：";
"1080p" = "1080p";
"2K" = "2K";
"Manual" = "手動";
"Fix Monitor Ranges" = "修正顯示範圍";
"Inject Apple Info:" = "注入 Apple 資訊:";
"Force RGB Mode" = "強制 RGB 模式";
"Patch Color Profile" = "修補顏色";
"Add Resolution" = "加入解析度";
"Delete Resolution" = "刪除解析度";
"Refresh" = "刷新";
"Export" = "匯出";
// Audio
"Audio Devices:" = "音訊設備：";
"Sub Device" = "子設備";
"Revision" = "修訂值";
"Pin Configuration" = "節點設定";
"NID" = "節點";
"PinDefault" = "預設設定";
"Gross Location" = "插孔";
"Geometric Location" = "插孔位置";
"In" = "輸入";
"Out" = "輸出";
"Color" = "顏色";
"Unknown" = "未知";
"Black" = "黑";
"Gray" = "灰";
"Blue" = "藍";
"Green" = "綠";
"Red" = "紅";
"Orange" = "橙";
"Yellow" = "黃";
"Purple" = "紫";
"Pink" = "粉";
"Reserved1" = "無效保留 1";
"Reserved2" = "無效保留 2";
"White" = "白";
"Other" = "其他";
"Jack Detect Override" = "覆蓋插孔偵測";
"Reserved" = "無效保留";
"Line Out" = "線路輸出";
"Speaker" = "喇叭";
"HP Out" = "耳機輸出";
"CD" = "CD";
"SPDIF Out" = "SPDIF 輸出";
"Digital Other Out" = "其它數位輸出";
"Modem Line Side" = "線路調制解調器";
"Modem Handset Side" = "耳麥調制解調器";
"Line In" = "線路輸入";
"AUX" = "輔助";
"Mic In" = "麥克風輸入";
"Telephony" = "電話";
"SPDIF In" = "SPDIF 輸入";
"Digital Other In" = "其它數位輸入";
"1/8\" Stereo/Mono" = "1/8\" 立體聲/單聲道";
"1/4\" Stereo/Mono" = "1/4\" 立體聲/單聲道";
"ATAPI Internal" = "內建 ATAPI";
"RCA" = "RCA";
"Optical" = "光纖";
"Other Digital" = "其它數位";
"Other Analog" = "其它模擬";
"Multichannel Analog" = "多聲道模擬";
"XLR/Professional" = "卡儂/專業";
"RJ-11 (Modem)" = "RJ-11 (調制解調器)";
"Combination" = "混合";
"Jack" = "插孔";
"No Connection" = "未連接";
"Fixed" = "固定";
"Jack + Internal" = "插孔 + 內建";
"N/A" = "無";
"Rear" = "後面";
"Front" = "前面";
"Left" = "左面";
"Right" = "右面";
"Top" = "頂部";
"Bottom" = "底部";
"Special" = "特殊";
"External" = "外接";
"Internal" = "內建";
"Separate" = "獨立";
"Rear Panel" = "後面板";
"Riser" = "擴展卡";
"Mobile Lid-Inside" = "移動設備 蓋子中";
"Drive Bay" = "驅動器托架";
"Digital Display" = "數位顯示器";
"Mobile Lid-Outside" = "移動設備 蓋子外";
"ATAPI" = "ATAPI";
"BTL" = "BTL";
"EAPD" = "EAPD";
"L/R Swap" = "L/R 調換";
"Audio Info" = "聲音資訊";
"Controller" = "控制器";
"Vendor" = "供應商";
"Codec Name" = "Codec 名稱";
"Codec Vendor" = "Codec 生產商";
"Audio Vendor" = "音效卡生產商";
"ALC Layout ID" = "ALC ID";
"Revisions" = "修訂值：";
"Min Kernel" = "最低核心";
"Max Kernel" = "最高核心";
"AFG Low Power State" = "AFG 低壓模式";
"Codec ID" = "Codec ID";
"Config Data" = "設定資訊";
"Func Group" = "功能組";
"Codec" = "Codec";
"Wake Verb Reinit" = "支援 EAPD 喚醒";
"Layout ID" = "Layout ID";
"Boot Config Data" = "使用的 Config Data";
"Info" = "資訊";
// USB
"USB Controllers:" = "USB 控制器：";
"ID" = "ID";
"Name" = "名稱";
"Series" = "晶片組";
"Device ID" = "設備 ID";
"Vendor ID" = "供應商 ID";
"USB Ports" = "USB 連接埠";
"Name" = "名稱";
"Connector" = "連接器";
"Location ID" = "位置 ID";
"Port" = "連接埠";
"Dev Speed" = "連接速率";
"Device" = "設備";
"Info" = "資訊";
"Delete" = "刪除";
"Clear All" = "清空全部";
"Refresh" = "刷新";
"Import" = "匯入";
"Export" = "匯出";
"Active Port" = "活動的埠";
// Disks
"EFI Partitions:" = "EFI 磁碟分割：";
"Device Name" = "設備";
"Partition Scheme" = "磁碟分割圖";
"Volume Name" = "卷宗";
"BSD Name" = "BSD 名稱";
"Mount Point" = "掛載點";
"Disk Type" = "磁碟類型";
"Mount" = "掛載";
"Unmount" = "卸載";
"Open" = "打開";
"Boot EFI" = "EFI 引導磁碟分割";
// PCI
"PCI Devices:" = "PCI 設備：";
"Debug" = "除錯";
"Vendor" = "供應商";
"Sub Vendor" = "子供應商";
"Sub Device" = "子設備";
"Vendor Name" = "供應商";
"Device Name" = "設備";
"Class" = "類型";
"Subclass" = "子類型";
"IOReg Name" = "IOReg 名稱";
"IOReg IOName" = "IOReg IO名稱";
"Device Path" = "設備地址";
// Power
"Power Info:" = "電源資訊：";
"Fix sleepimage" = "修復深度休眠預留空間";
// Calculator
"Sequence" = "字符串轉換";
"Hex:" = "16 進制：";
"Hex (reversed):" = "16 進制(逆向)：";
"Base64:" = "Base64 :";
"ASCII:" = "ASCII :";
"Value" = "數值";
"Decimal:" = "10 進制：";
"Octal:" = "8 進制：";
"Binary:" = "2 進制：";
// Tools
"Tools Output:" = "工具輸出：";
"Get AppleIntelInfo" = "從 AppleIntelInfo 中獲取";
"Install Kext for Atheros AR92xx/93xx WLan Cards (only 10.14+)" = "為高通 Atheros AR92XX/93XX 無線網卡安裝驅動 （僅用於 10.14+）";
"Install Kext to enable SATA HotPlug on Mojave" = "安裝驅動以在 Mojave 上啟用 SATA 熱插拔";
"Generate Windows Bluetooth Registry File" = "生成 Windows 藍牙註冊表文件";
"Generate Windows UTC Registry Files" = "生成 Windows UTC 時間同步註冊表文件";
"Disable Gatekeeper and mount the disk in read/write mode" = "停用 Gatekeeper 並將磁碟掛載為讀/寫模式";
"Dump ACPI" = "匯出 DSDT";
"Dump ACPI Tables" = "匯出 ACPI 表";
"Choose a destination folder" = "選擇目標文件夾";
"AppleIntelInfo Settings:" = "AppleIntelInfo 設定：";
"Log:" = "Log:";
"Enable HWP" = "啟用 HWP";
"CStates" = "CStates 低壓模式";
"IGPU" = "英特爾內顯";
"IPG Style" = "IPG 類型";
"Intel Regs" = "英特爾暫存器";
"MSRs" = "MSRs";
"Select Destination" = "選擇目標文件夾";
// Log
"Boot" = "引導";
"Lilu" = "Lilu";
"System" = "系統";
"Process:" = "進程:";
"Contains:" = "包含:";
"Log Options:" = "日誌選項:";
"Last Boot" = "上次啟動";
"Erase Log" = "清空日誌";
"Disable Gatekeeper and mount the disk in read/write mode?" = "停用 Gatekeeper 並將磁碟掛載為讀/寫模式?";
"This is required for some operations on macOS 10.15+" = "這對於 macOS 10.15+ 上的某些操作是必需的";
"Search (⌘F)" = "搜索 (⌘F)";
// Import KextsToPatch
"Import KextsToPatch" = "匯入 KextsToPatch";
"Find:" = "尋找：";
"Replace:" = "替換：";
"Cancel" = "取消";
"OK" = "確認";
// Bootloader Updater
"%@ Updated" = "%@已更新";
"Downloading %@" = "正在下載 %@";
"You are currently running the latest version of %@." = "目前已使用最新版 %@。";
"A newer version of %@ is available (%@). You are currently running %@. Would you like to update?" = "有新版本的%@ %@ 可用 - 目前使用的版本為 %@ 。 想更新到新版本嗎？";
"Not Now" = "現在不";
"Update..." = "更新...";
"Set %@ Installer Location" = "設定%@的安裝路徑";
"An error occured while trying to download %@ installer!" = "下載%@時出錯！";
"%1.1f Mbytes" = "%1.1f MB";
// Misc
"You may require %@" = "可能需要 %@";
"You may require Spoof Audio Device ID" = "可能需要仿冒音效卡的設備 ID";
"%@ %@-series Controller (0x%08X)" = "%@ %@-系 控制器 (0x%08X)";
"None" = "無";
"Importing KextsToPatch" = "正在匯入 KextsToPatch";
"%@ Patch" = "%@ Patch";
"Are you sure you want to apply %d %@ patch(s)?" = "你確定要執行 %d 個%@修補嗎 ？";
"Patch Success!" = "修補成功！";
"Patch Fail!" = "修補失敗！";
"Please select your existing config.plist to overwrite.\nData is written non-destructively and a backup will be created first." = "請選擇現有的 config.plist 進行覆蓋。\n數據是以非破壞性方式寫入的，而且會在進行操作之前自動備份文件。";
"No Changes Detected!\r" = "未偵測到任何變化！\r";
"Unknown" = "未知";
"Mount Boot EFI Partition?" = "掛載 EFI 磁碟分割？";
"Your Boot EFI Partition is not mounted." = "你的 EFI 磁碟分割尚未掛載。";
"Mount" = "掛載";
"Cancel" = "取消";
"Buy me a Beer" = "請 Ben Baker 喝瓶啤酒吧！";
"Installing '%@'...\n" = "正在安裝 '%@'...\n";
"Rebuilding KextCache and Repairing Permissions...\n" = "正在重建快取並修復權限...\n";
"\"%@\" doesn't exist. Do you want to create it?" = "\"%@\" 不存在。你希望創建它嗎？";
"\"%@\" does not exist. You can create a new one." = "\"%@\" 不存在。你可以創建一個新的。";
"Warning!" = "警告！";
"Enabling HWP (Intel Speed Shift) will require a reboot to restore the previous value." = "啟用 HWP (Intel Speed Shift) 需要重新啟動來還原之前的值";
"Logging Intel registers may cause your system to crash." = "生成英特爾暫存器日誌可能會讓你的系統崩潰。";
"Logging CStates" = "生成 CStates 日誌中";
"Perform CPU intensive activity..." = "執行 CPU 密集運算...";
"Fully Supported" = "完全支援";
"Not Supported" = "不支援";
"Configuration Error" = "設定錯誤";
"Decoder Failed" = "解碼失敗";
"Unknown Status (%@)" = "未知狀態 (%@)";
"Update PCIIDs" = "更新 PCI ID";
"PCIIDs Update" = "PCI ID 更新";
"Successful!" = "成功！";
"Failure!" = "失敗！";
"Missing or incompatible nasm!" = "nasm 缺少或者不兼容！";
"Click OK to run installation." = "點按確定來安裝。";
"Intel Platform ID(s)" = "Intel 平台 ID(s)";
"FW Version" = "韌體版本";
"2nd Display Support" = "第二台螢幕支援";
"2nd Max. Resolution" = "第二台最大解析度";
"Taiwan" = "台灣";
"Built-in Display" = "內建螢幕";
"Details" = "電源規格";
"Est. Current Retail" = "零售價";
"Ethernet" = "乙太網路";
"Firewire Ports" = "火線埠";
"Floppy (Ext.)" = "軟碟機";
"Headphone" = "耳機";
"Incl. Input" = "內建輸入";
"Incl. Keyboard" = "內建鍵盤";
"Joystick (PC)" = "搖桿 (PC)";
"Microphone" = "麥克風";
"Model ID" = "機型";
"Native Resolution" = "原始解析度";
"Power Adapter" = "電源供應器";
"Pre-Installed MacOS"="出廠內建 MacOS";
"Processors" = "處理器";
"ROM/Firmware Type" = "ROM/韌體類型";
"Standard Storage" = "標準儲存空間";
"Apple Model No" = "Apple 型號";
"Apple Order No" = "Apple 單號";
"Form Factor" = "外型規格";
"Avg. Weight" = "重量";
"L2/L3 Cache" = "L2/L3 快取";
"MacOS 9 Support" = "MacOS 9 支援";
"Maximum MacOS" = "MacOS 最高版本";
"Original Price (US)" = "原始售價 (美國)";
"Standard Disk" = "標準磁碟";
"Storage Dimensions" = "磁碟尺寸";
"Storage Interface" = "磁碟介面";
"Std. Storage Speed" = "磁碟速度";
"Video (Monitor)" = "顯示介面";
"Inject Fake IGPU" = "仿冒 iGPU";
